<!-- start: card-stack v.3.4.0 -->
{{#content}}

<div class="l-content-container">
    <section id="articles"
        class="l-section t-accent-light t-accent-light--blue-tint t-card-accent-light t-card-accent-light--white">
        <p class="a-heading a-heading--3 [ Modifier ]">Search by keywords or document reference number:</p>
        <input />
    </section>

    <section id="articles"
        class="l-section t-accent-light t-accent-light--blue-tint t-card-accent-light t-card-accent-light--white">
        <div class="l-content-container l-columns m-card-keyline m-card-keyline--yellow">

            {{#heading.title}}
            <h2 class="l-section__heading a-heading a-heading--1">
                {{heading.title}}
            </h2>
            {{/heading.title}}

            {{#heading.copy}}
            <div class="l-section__description a-heading a-heading--3 xa-heading--light">
                <p>{{heading.copy}}</p>
            </div>
            {{/heading.copy}}

            <div class="m-tabs [ Modifiers ]" data-module="m-tabs">
                <h3 class="a-heading a-heading--3 a-heading--light m-tabs__heading">
                    <span class="m-tabs__sub-heading">All</span>
                </h3>
                <h3 class="a-heading a-heading--3 a-heading--light m-tabs__heading">
                    <span class="m-tabs__sub-heading">Commercial</span>
                </h3>
                <h3 class="a-heading a-heading--3 a-heading--light m-tabs__heading">
                    <span class="m-tabs__sub-heading">Personal</span>
                </h3>
            </div>

            <div class="x-listofcards parbase l-columns__column">
                <div class="l-columns l-columns--2-medium x-o-card-carousel x-o-card-carousel--all l-columns--4-large"
                    data-module="x-o-card-carousel">

                    <div class="m-table l-max xm-table xm-table--no-content-keylines xm-table--zebra-stripes"
                        data-module="scrollable">

                        <div class="m-showhide" data-module="m-showhide">
                            {{#cards}}

                            <h2 class="a-heading a-heading--2 a-heading--light m-showhide__heading">Motor
                            </h2>

                            <div class="m-showhide__content">
                                <a class="l-columns__column m-card" href="{{url}}">
                                    {{#img}}
                                    <div class="m-card-image m-card-image--16x9">
                                        <picture>
                                            <!--[if IE 9]>
                                    <video style="display: none;">
                                <![endif]-->
                                            <source
                                                srcset="{{img}}.$public_list_of_card$.jpg?$public_list_of_card$ 1x, {{img}}.$public_list_of_card_hd$.jpg?$public_list_of_card_hd$ 2x" />
                                            <!--[if IE 9]></video><![endif]-->
                                            <img src="{{img}}.$public_list_of_card$.jpg?$public_list_of_card$"
                                                class="m-card-image__img" alt="" />
                                        </picture>
                                    </div>
                                    {{/img}}
                                    <div class="m-card-content">
                                        <div class="m-card-content__inner m-card-content__inner--top">
                                            <p class="m-card-tagline">{{sub_heading}}</p>
                                            <h3 class="a-heading a-heading--2 a-heading--semibold">{{heading}}</h3>
                                            <p>{{copy}}</p>
                                        </div>

                                        <div class="m-card-content__inner m-card-content__inner--bottom">
                                            <p class="m-card-readmore">
                                                <span>{{text}}</span>
                                            </p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            {{/cards}}

                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
</div>
{{/content}}
<!-- finish: card-stack -->